<?php

	session_start();
	
	if( empty($_SESSION['login']) ) {
		header('Location: /login.php');
		exit(); 
	}

	include("../M0/AQCM_get_parameters.php");

	$wait_link = "./AQCM_create_firmware_to_PC.php";

	include("../M0/communs_en_tete_HTML_wait.html");
	include('../M0/communs_en_tete_simple.html'); 
	
?>


<table align="center" width="<?php echo($tables_width); ?>" border="2" cellspacing="2" cellpadding="2" bordercolor="#ffffff" bgcolor="#000033">	

	<tr>
	
		<td align="center" >
		
			<font size="3" color="white" face="Arial, Helvetica, sans-serif">
				<p>
					&nbsp;&nbsp;&nbsp;création du firmware...&nbsp;&nbsp;&nbsp;
				</p>
			</font>

			<p>
				<img src="../styles/VZvw.gif" alt="opération en cours..." width="60">
			</p>

			<font size="1" face="Arial, Helvetica, sans-serif">&nbsp;</font> 
			
		</td>
		
	</tr>
	
</table>

</body>

</html>
